<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>流畅线条敞开式马甲</ProductName>
    <ProductNo>001</ProductNo>
    <CategoryID>56</CategoryID>
    <AddDate>2009-10-21 17:53:24</AddDate>
    <Pics>781,782,783,784,785,786,787,788,789</Pics>
    <Parameter>4|[属性:16]|版式:Style:韩版|材料:Material:棉/毛/麻|洗涤说明:Washing:水洗/氯漂/熨烫/干洗/水洗后干燥/分开洗涤/反面洗涤/不可皂洗/不可甩干/不可搓洗/刷洗/整件刷洗/反面熨烫</Parameter>
    <Style>4|色彩/29/黑/白|衣领/30/无领|花式/34/方格|尺寸/37/XS/S/M/L/XL</Style>
    <PageTitle>流畅线条敞开式马甲</PageTitle>
    <Keyword>流畅线条敞开式马甲|流畅线条敞开式马甲</Keyword>
    <Content>
    </Content>
  </Products>
</Root>